- Qt 6.4
- Qt Quick 3D Physics
- QML Types
- BoxShape
- Qt Quick 3D Physics | Commercial or GPLv3

# BoxShape QML Type

Box collision shape. More...

Import Statement: | import QtQuick3DPhysics
Since: | Qt 6.4
Inherits: | CollisionShape

- List of all members, including inherited members

## Properties

- extents : vector3d

## Detailed Description

This is the box collision shape.

## Property Documentation

extents : vector3d

This property defines the xyz extents of the box